body {
	background: rgb(255, 255, 255); color: rgb(102, 102, 102);
}
#container {
	margin: 0px auto; width: 980px; height: auto; overflow: hidden;
}
#header {
	width: 980px; height: auto;
}
#header h1 {
	margin: 8px 0px 0px 20px; float: left; _display: inline;
}
#header h1 a {
	background: url("../images/logo.jpg") no-repeat; width: 404px; height: 69px; text-indent: -6666px; display: block;
}
.top {
	background: url("../images/topbg.jpg") repeat-x; width: 980px; height: 80px; overflow: hidden;
}
.toplink {
	margin: 0px 20px 0px 0px; width: 230px; height: auto;
}
.toplink ul {
	margin: 8px 0px 20px; width: 230px; height: 15px; display: block;
}
.toplink ul li {
	background: url("../images/toplinkbg.gif") no-repeat left; margin: 0px 0px 0px 20px; padding: 0px 0px 0px 8px; height: 15px; float: left; _display: inline;
}
.toplink ul li a {
	color: rgb(25, 86, 136);
}
.nav {
	background: url("../images/navbg.png") no-repeat; margin: 15px 0px; padding: 0px 2px; width: 978px; height: 35px;
}
.nav li {
	background: url("../images/navlibg.jpg") no-repeat right; width: 122px; float: left; position: relative; z-index: 99;
}
.nav li a {
	font: bold 14px/35px "Î¢ÈíÑÅºÚ"; height: 35px; text-align: center; color: rgb(255, 255, 255); display: block; font-size-adjust: none; font-stretch: normal;
}
.nav li a:hover {
	background: url("../images/navhoverbg.png") repeat-x;
}
.nav li ul {
	left: 0px; top: 35px; display: none; position: absolute;
}
.nav li ul li {
	width: 121px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav li ul li a {
	background: rgb(61, 99, 138); font-weight: normal; opacity: 0.9; -moz-opacity: .90;
}
.nav li ul li a:hover {
	background: rgb(61, 99, 138); opacity: 0.9; -moz-opacity: .90;
}
.nav a:hover {
	color: rgb(255, 255, 255);
}
.banner {
	width: 980px; height: 270px;
}
#main {
	padding: 15px 0px; width: 980px; height: auto; overflow: hidden; _padding: 15px 0 0 0;
}
#footer {
	background: url("../images/footerbg.jpg") repeat-x; padding: 10px; width: 960px; height: 70px; line-height: 30px;
}
.sideLt {
	width: 224px; height: auto;
}
.submenu {
	background: url("../images/submenubg.jpg") no-repeat bottom; padding: 0px 0px 9px; width: 224px; height: auto;
}
.submenu h2 {
	background: url("../images/submenuh2bg.jpg") no-repeat; font: bold 14px/30px "Î¢ÈíÑÅºÚ"; padding: 10px 0px 0px; width: 200px; height: 53px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.submenubox {
	padding: 0px 0px 10px 10px; width: 204px; border-right-color: rgb(212, 212, 212); border-left-color: rgb(212, 212, 212); border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid;
}
.sideitem a {
	margin: 20px 0px; display: block;
}
.submenu div a {
	background: url("../images/submenulibg.jpg") no-repeat 3px;  width: 204px; text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
.submenu div a:hover {
	background: url("../images/submenulihoverbg.jpg") no-repeat 3px;
	color: rgb(217, 7, 26);
	font-size: 12px;
}
.submenu div.unselected a {font-size:12px;
	
}
.submenu div.selected a {
	background: url("../images/submenulicurrentbg.jpg") no-repeat left; color: rgb(217, 7, 26); font-size:12px;
}
.submenu ul {
	width: 200px;
}
.submenu ul li a {
	background: url("../images/sideLtmenulibg.gif") no-repeat 20px 10px; font: 12px/18px "Î¢ÈíÑÅºÚ"; padding: 5px 0px 5px 15px; height: 15px; display: block; font-size-adjust: none; font-stretch: normal;
}
.submenu ul li a:hover {
	background: url("../images/sideLtmenulihoverbg.gif") no-repeat 20px 10px; display: block;
}
.sideitem p {
	margin: 20px 0px;
}
.sideRt {
	padding: 0px 0px 30px; width: 720px; height: auto; overflow: hidden;
}
.sideRt h2 {
	background: url("../images/sideRtmenubg.jpg") no-repeat left bottom; font: 14px/26px "Î¢ÈíÑÅºÚ"; width: 720px; height: 30px; font-size-adjust: none; font-stretch: normal;
}
.sideRt h2 a {
	color: rgb(102, 102, 102);
}
.sideRtcontent {
	width: 720px; height: auto; overflow: hidden;
}
.sideRtcontent p {
	color: rgb(88, 88, 88); line-height: 28px;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.fl {
	float: left; display: inline;
}
.fr {
	float: right; display: inline;
}
.cb {
	clear: both;
}
.vm {
	vertical-align: middle;
}
.hidden {
	visibility: hidden;
}
.none {
	display: none;
}
.fn {
	font-weight: normal;
}
.fz12 {
	font-size: 12px;
}
.fz14 {
	font-size: 14px;
}
.fz16 {
	font-size: 16px;
}
.fz18 {
	font-size: 18px;
}
.mt10 {
	margin-top: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
body {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
hr {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
body {
	background: rgb(255, 255, 255); font: 12px/1.5 "ËÎÌå"; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;
}
h1 {
	font-size: 100%;
}
h2 {
	font-size: 100%;
}
h3 {
	font-size: 100%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}
address {
	font-style: normal;
}
em {
	font-style: normal;
}
ul {
	list-style-type: none;
}
ol {
	list-style-type: none;
}
a {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.float0831 {
	top: 180px; right: 1px; position: fixed; _position: absolute;
}
.float0831 a {
	color: rgb(0, 160, 233);
}
.float0831 a:hover {
	color: rgb(255, 129, 0); text-decoration: none;
}
.float0831 .floatL {
	width: 28px; float: left; position: relative;
}
.float0831 .floatL a {
	text-indent: -9999px; font-size: 0px; display: block;
}
.float0831 .floatR {
	background: url("../images/float_bg.gif");
}
.float0831 .tp {
	background: url("../images/float_bg.gif");
}
.float0831 .cn {
	background: url("../images/float_bg.gif");
}
.float0831 .floatR {
	background-position: -131px bottom; width: 130px; overflow: hidden; padding-bottom: 15px; float: left; background-repeat: no-repeat;
}
.float0831 .tp {
	background-position: 0% 0%; height: 10px; background-repeat: no-repeat;
}
.float0831 .cn {
	background-position: -262px 0px; background-repeat: repeat-y;
}
.float0831 .cn h3 {
	height: 36px; text-indent: -9999px; font-size: 0px;
}
.float0831 .cn ul {
	padding: 0px 14px;
}
.float0831 .cn ul li {
	height: 36px; line-height: 36px; overflow: hidden; border-bottom-color: rgb(230, 229, 228); border-bottom-width: 1px; border-bottom-style: solid; -ms-word-break: normal; -ms-word-wrap: break-word;
}
.cn ul li img {
	margin-top: 5px;
}
.float0831 .titZx {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .titDh {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .titDc {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .icoZx {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .icoTc {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .icoFf {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .icoTl {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .btnOpen {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .btnOpen_n {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .btnCtn {
	background: url("../images/float_s.gif") no-repeat;
}
.float0831 .titZx {
	background-position: 5px -10px;
}
.float0831 .titDh {
	background-position: 5px -66px;
}
.float0831 .titDc {
	background-position: 5px -124px;
}
.float0831 .icoZx {
	background-position: 2px -154px;
}
.float0831 .icoTc {
	background-position: 0px -323px;
}
.float0831 .icoFf {
	background-position: 2px -213px;
}
.float0831 .icoTl {
	background-position: 2px -266px; padding-left: 20px; font-family: "Î¢ÈíÑÅºÚ"; float: left; display: block;
}
.float0831 .btnOpen {
	background-position: -30px -396px;
}
.float0831 .btnOpen_n {
	background-position: 0px -530px;
}
.float0831 .btnCtn {
	background-position: 0px -396px;
}
.float0831 .icoZx {
	padding-left: 28px; float: left; display: block;
}
.float0831 .icoTc {
	padding-left: 28px; float: left; display: block;
}
.float0831 .icoFf {
	padding-left: 28px; float: left; display: block;
}
.float0831 .btnOpen {
	left: 2px; top: 80px; width: 28px; height: 118px; position: relative;
}
.float0831 .btnOpen_n {
	left: 2px; top: 80px; width: 28px; height: 118px; position: relative;
}
.float0831 .btnCtn {
	left: 2px; top: 80px; width: 28px; height: 118px; position: relative;
}
.float0831 .btnOpen {
	left: 1px; top: 50px;
}
.float0831 .btnOpen_n {
	left: 1px; top: 50px;
}
.float0831 .btnCtn {
	left: 2px; top: 50px;
}
.float0831 ul li h3.titDc a {
	width: 80px; height: 36px; display: block;
}
.float0831 ul li.top {
	border-bottom-color: rgb(172, 229, 249); border-bottom-width: 1px; border-bottom-style: solid;
}
.float0831 ul li.bot {
	border-bottom-style: none;
}
.float0831 ul.webZx {
	background: url("../images/webZx_bg.jpg") no-repeat; padding: 0px; width: 164px; height: 65px;
}
.float0831 ul li.webZx-in {
	height: 50px; padding-top: 8px; padding-left: 5px; border-bottom-style: none;
}
